Summary: Squishdot is a news publishing and discussion product for Zope.
Name: Squishdot 
Version: 0.7.3
Release: 1
Copyright: Distributable 
Group: Development/Tools
Source: http://squishdot.org/Download/Squishdot-0-7-3.tar.gz
URL: http://squishdot.org
BuildRoot: /var/tmp/%{name}-%{version}-root
#this just checks to see if some kind of Zope webserver was installed, this is
# a common file included in both Zope-zserver and Zope-pcgi
Requires: Zope-webserver TinyTable

%description
Squishdot is a news publishing and discussion product for Zope. It creates a
place in your website where people can post short articles, news items,
announcements, etc. as well as hold threaded discussions about them. In other
words, Squishdot is a weblog product.

%prep
%setup -q -n Squishdot
%build
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/zope/lib/python/Products/Squishdot

cp -a * $RPM_BUILD_ROOT/usr/share/zope/lib/python/Products/Squishdot

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *.txt
/usr/share/zope/lib/python/Products/%{name}

%changelog
* Wed Jan  3 2001 Tim Powers <timp@redhat.com>
- updated to 0.7.3

* Mon Jul 24 2000 Tim Powers <timp@redhat.com>
- rebuilt for the Modules CD

* Fri Jan 28 2000 Tim Powers <timp@redhat.com>
- fixed bad group

* Fri Jan 14 2000 Tim Powers <timp@redhat.com>
- added Requires for TinyTable

* Fri Jan 14 2000 Tim Powers <timp@redhat.com>
- initial build for Powertools

